start-tunnel-subnet(1)

NAME
start-tunnel-subnet - Add, remove, or modify subnets

SYNOPSIS
start-tunnel subnet [-h|--help] <SUBNET> <subcommands>

DESCRIPTION
Add, remove, or modify subnets

OPTIONS

-h, --help
    Print help

<SUBNET>

SUBCOMMANDS

start-tunnel-subnet-add(1)
    Add a new subnet

start-tunnel-subnet-remove(1)
    Remove a subnet